Friday, 2 March 2018

WARNING[4621] sig_pri.c: Span 1: Got SETUP with duplicate call ptr (0x7f6060000b20). Dropping call.

As i see this issue come with libpri updated version libpri-1.4.15 or more.


Resolve :-  After Down grade the libpri version from  libpri-1.4.15 to libpri-1.4.12. Its working fine now.



Done.



How to install asterisk secure fail2ban

1)  rpm -Uvh  http://dl.fedoraproject.org/pub/epel/6/x86_64/epel-release-6-8.noarch.rpm If this is already installed, skip this step. 2)  y...